/*############*/
/* Typography */
/*############*/


/* Menu */

#menu li {
    font-size: 14px;
}

#menu a {
    text-decoration: none;
    color: #999;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    border: none;
}

#menu a:hover, 
#menu .current_page_item a {
    color: #232323;
    border: none;
}

a:focus {
    -moz-outline-style: none;
}

/* */



/* General */

body {
    color: #666;
    font-family: 'BertholdAkzidenzGroteskBERg';
    font-size: 12px;
    line-height: 18px;
}

h1#blog-title {
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    font-size: 44px;
    letter-spacing: -3px;
    color: #232323;
}

#blog-title a {
    color: #232323;
    text-decoration: none;
    border: none;
}

.page .heading h3,
.post .heading h3 {
    border-bottom: none;
}

.page h2, .page h3,
.post h2, .post h3 {
    color: #232323;
}

.page h2,
.post h2 {
    font-size: 36px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    line-height: 36px;
}

.page h3,
.post h3 {
    font-size: 14px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    border-bottom: 0;
}

.mff h3{
  font-size: 16px;
  font-family: 'BertholdAkzidenzGroteskBEBold';
  font-weight: normal;
  border-bottom: 0;
  color: #666666;
}
.mff p{
	width: 70%;
}
.mff hr{
	border:none;
	border-bottom: 1px solid #c9c9c9;
	margin: 30px 0px 30px 0px;
}
.mff hr.big {
  border-bottom: 2px solid #333333;
  margin: 85px 0px 20px 0px;
}
.mff hr.med {
  border-bottom: 2px solid #333333;
  margin: 35px 0px 20px 0px;
}

.page h3 em, .post h3 em {
    color: #999;
}

body.home .page h3,
body.home .post h3 {
    font-size: 18px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    border-bottom: 1px solid #ccc;
}

.page h3 a,
.post h3 a {
    border: none;
    color: #666;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    text-decoration: none;
}

#artists h3 a {
    color: #999999;
}

#artists h3 a:hover,
.page h3 a:hover,
.post h3 a:hover {
    color: #000;
    text-decoration: none;
    border: none;
}

.page p,
.post p {
    font-size: 13px;
    line-height: 19px;
}

.page p.year,
.post p.year {
    color: #7f7f7f;
    font-size: 11px;
    line-height: 9px;
}

.page li,
.page dt,
.page dd,
.post li,
.post dt,
.post dd {
    font-size: 12px;
}

.page blockquote,
.post blockquote {
    font-size: 11px;
    font-family: 'BertholdAkzidenzGroteskBEIt';
    font-style: normal;
    line-height: 19px;
}

/* Release */

.home #releases h3 a {
    color: #232323;
    font-size: 12px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    margin-bottom: 13px;
}

.category-releases .heading {
    border-bottom: 4px solid #232323;
}

.category-releases .heading h3 {
    /*
    font-size: 18px;
    color: #aaa;
    */
}

.category-releases .heading h3 a {
    /*font-size: 18px;
    color: #777;
    */
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    border: none;
}

#tracklisting .tracknumber {
    color: #999999;
    font-size: 10px;
    line-height: 10px;
}

#tracklisting .trackname {
}

#format li, #format dt, #format dd {
    font-size: 11px;
}

strong {
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
}

ul#releases li h3 {
    color: #999;
    border: none;
}

ul#releases li h3 a {
    color: #666;
    border: none;
}

#releases li a,
#releases li h4 a {
    border: none;
}

ul#releases li h3 a:hover,
ul#releases li h3 a:active {
    color: #232323;
}

ul#releases li a:hover img,
ul#artists li a:hover img {
    border-color: #aaa;
}

#artist_image img {
    border: 1px solid #DDDDDD;
}

ul#releases li span.cat_no {
    color: #888888;
    font-family: BertholdAkzidenzGroteskBEMd;
    font-size: 10px;
    letter-spacing: 1px;
}

#cover img {
    border: 1px solid #E6E6E6;
}

#cover a {
    border: none;
}

#reviews .review p {
    font-family: 'BertholdAkzidenzGroteskBEIt';
    font-weight: normal;
    font-style: normal;
}

#reviews .review p.source {
    font-style: normal;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    color: #888;
}

#reviews .review p.source a,
#reviews .review p.source a:link {
    text-align: right;
    font-style: normal;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    color: #888;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
}

#reviews .review p.source a:hover,
#reviews .review p.source a:active {
    color: #232323;
    text-decoration: none;
    border-bottom: 1px solid #232323;
}

#news h2, 
#releases h2,
#gigs h2,
#mailinglist h2 {
    border-bottom: 0px dotted #232323;
    color: #999;
    font-size: 12px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 4px;
}

body.home #news .post h3, 
body.home #releases .post h3 {
    border-bottom: 0 dotted #232323;
}

body.home #news span.date {
    border-bottom: 1px dotted #999999;
    color: #999999;
    font-size: 10px;
    font-family: 'BertholdAkzidenzGroteskBELiRg';
    font-weight: normal;
}
body.home #news span.date span {
    color: #999 !important;
    font-family: 'BertholdAkzidenzGroteskBEBold';
}

div.review {
    font-family: 'BertholdAkzidenzGroteskBEIt';
    font-weight: normal;
}

a:link, a:active, a:visited {
    color: #232323;
    text-decoration: none;
}

.primary a, 
.primary a:link, 
.secondary a,
.secondary a:link {
    color: #888;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
}

.primary a:hover, 
.primary a:active, 
.secondary a:hover,
.secondary a:active {
    color: #232323;
    text-decoration: none;
    border-bottom: 1px solid #444;
}

.home .heading {
    border-bottom: 4px solid #232323;
}

/*
.slug-contact .heading 
*/
.home .heading, 
.page .heading {
    margin-bottom: 27px;
    /*width: 700px;*/
}

.slug-contact p {
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 18px;
    color: #232323;
}

.slug-contact p#top {
    display: none;
}

.home  .heading h2,
.page .heading h2 {
    color: #232323;
    font-size: 36px;
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 9px;
}

.home  #main {
    top: 70px;
}

div.vcard  p {
    font-family: 'BertholdAkzidenzGroteskBEBold';
    font-weight: normal;
}

div.vcard div.org {
}

div.vcard div.org a.url.fn.n {
}

div.vcard div.adr {
    line-height: 18px;
    margin-bottom: 18px;
}

div.vcard div.adr span.street-address {
}

div.vcard div.adr span.region {
}

div.vcard div.adr span.country-name {
}

div.vcard div.adr  a.email {
}

div.vcard div.adr span.tel {
}

img.thumbnail {
    border: 1px solid #ddd;
}

.slug-tronix iframe {
    border: 1px dotted #232323;
    margin: 0 0 36px;
    width: 320px !important;
    height: 280px !important;
    padding: 20px;
}

body.home #news .post strong {
    color: #555;
}
body.home #news .post em {
    font-family: 'BertholdAkzidenzGroteskBEIt';
}

